---
collections:
  # from personal git repos
  - name: https://gitlab.com/byron.jones067/ansible-personal-collection.git
    type: git
    version: main
  - name: https://gitlab.com/byron.jones067/ansible-collection-docker.git
    type: git
    version: main
  # from galaxy
  - name: community.mysql
    version: "*"
  - name: community.postgresql
    version: "*"
